- {"dt": "2024-11-19T20:12:27.807289", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-11-19T20:12:27.808736", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-11-19T20:12:27.809811", "lvl": "info", "msg": "Start time: 2024-11-19 20:12:27.809756+00:00 (UTC)"}
- {"dt": "2024-11-19T20:12:27.811099", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-11-19T20:12:28.104063", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/Image exists"}
- {"dt": "2024-11-19T20:12:28.314817", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-11-19T20:12:28.525467", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-11-19T20:12:28.747424", "lvl": "info", "msg": "validate duration: 0.94"}
- {"dt": "2024-11-19T20:12:28.748787", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2024-11-19T20:12:28.750452", "lvl": "info", "msg": "start: 1 nbd-deploy (timeout 01:30:00) [common]"}
- {"dt": "2024-11-19T20:12:28.751387", "lvl": "info", "msg": "Making protocol call for nbd-deploy using lava-xnbd"}
- {"dt": "2024-11-19T20:12:28.752336", "lvl": "debug", "msg": "[nbd-deploy] Checking protocol data for lava-xnbd"}
- {"dt": "2024-11-19T20:12:28.753303", "lvl": "debug", "msg": "Get a port from pool"}
- {"dt": "2024-11-19T20:12:28.754549", "lvl": "debug", "msg": "Set_port 61984"}
- {"dt": "2024-11-19T20:12:28.755651", "lvl": "debug", "msg": "start: 1.1 download-retry (timeout 01:30:00) [common]"}
- {"dt": "2024-11-19T20:12:28.756669", "lvl": "debug", "msg": "start: 1.1.1 http-download (timeout 01:30:00) [common]"}
- {"dt": "2024-11-19T20:12:28.758373", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz"}
- {"dt": "2024-11-19T20:12:28.759330", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37611/nbd-deploy-1kb1lr1p/initrd/initramfs-netboot-image-raspberrypi4-64.ext4.gz"}
- {"dt": "2024-11-19T20:12:28.760203", "lvl": "debug", "msg": "total size: 2153917 (2\u202FMB)"}
- {"dt": "2024-11-19T20:12:28.761067", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2024-11-19T20:12:29.071751", "lvl": "debug", "msg": "progress   1\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.269193", "lvl": "debug", "msg": "progress   6\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.369286", "lvl": "debug", "msg": "progress  12\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.376950", "lvl": "debug", "msg": "progress  18\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.471798", "lvl": "debug", "msg": "progress  24\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.482889", "lvl": "debug", "msg": "progress  30\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.488260", "lvl": "debug", "msg": "progress  36\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.492510", "lvl": "debug", "msg": "progress  41\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.572382", "lvl": "debug", "msg": "progress  47\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.580219", "lvl": "debug", "msg": "progress  53\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.585798", "lvl": "debug", "msg": "progress  59\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.591105", "lvl": "debug", "msg": "progress  65\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.596413", "lvl": "debug", "msg": "progress  71\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.600610", "lvl": "debug", "msg": "progress  76\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.605980", "lvl": "debug", "msg": "progress  82\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.669070", "lvl": "debug", "msg": "progress  88\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.679327", "lvl": "debug", "msg": "progress  94\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.684970", "lvl": "debug", "msg": "progress 100\u202F% (2\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.686612", "lvl": "info", "msg": "2\u202FMB downloaded in 0.93\u202Fs (2.22\u202FMB/s)"}
- {"dt": "2024-11-19T20:12:29.687698", "lvl": "debug", "msg": "end: 1.1.1 http-download (duration 00:00:01) [common]"}
- {"dt": "2024-11-19T20:12:29.688266", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "0.93", "extra": {"label": "initrd", "md5sum": "7fd6a2abd8c085b8a3caa0bff5fce197", "sha256sum": "e7bc97f0e77eb0b47b088c37bcca2072ab80d1c319511acdde1b4ffb6439c522", "sha512sum": "da86f72c1ae8676b75d928505dd3dfdad521b102134b4dcfad6d5c05098fcaf1b2c35bf1027989cd75d3a3fd862b5f46ca64a0d316cb9bc1e91b306a4664ba51", "size": ! "2153917"}, "level": "1.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2024-11-19T20:12:29.689595", "lvl": "debug", "msg": "end: 1.1 download-retry (duration 00:00:01) [common]"}
- {"dt": "2024-11-19T20:12:29.690247", "lvl": "debug", "msg": "start: 1.2 download-retry (timeout 01:29:59) [common]"}
- {"dt": "2024-11-19T20:12:29.690880", "lvl": "debug", "msg": "start: 1.2.1 http-download (timeout 01:29:59) [common]"}
- {"dt": "2024-11-19T20:12:29.691880", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/Image"}
- {"dt": "2024-11-19T20:12:29.692463", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37611/nbd-deploy-1kb1lr1p/kernel/Image"}
- {"dt": "2024-11-19T20:12:29.692969", "lvl": "debug", "msg": "total size: 28535296 (27\u202FMB)"}
- {"dt": "2024-11-19T20:12:29.693444", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2024-11-19T20:12:30.006048", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:30.523846", "lvl": "debug", "msg": "progress   5\u202F% (1\u202FMB)"}
- {"dt": "2024-11-19T20:12:30.731621", "lvl": "debug", "msg": "progress  10\u202F% (2\u202FMB)"}
- {"dt": "2024-11-19T20:12:30.818717", "lvl": "debug", "msg": "progress  15\u202F% (4\u202FMB)"}
- {"dt": "2024-11-19T20:12:30.992240", "lvl": "debug", "msg": "progress  20\u202F% (5\u202FMB)"}
- {"dt": "2024-11-19T20:12:31.048893", "lvl": "debug", "msg": "progress  25\u202F% (6\u202FMB)"}
- {"dt": "2024-11-19T20:12:31.218180", "lvl": "debug", "msg": "progress  30\u202F% (8\u202FMB)"}
- {"dt": "2024-11-19T20:12:31.432433", "lvl": "debug", "msg": "progress  35\u202F% (9\u202FMB)"}
- {"dt": "2024-11-19T20:12:31.617606", "lvl": "debug", "msg": "progress  40\u202F% (10\u202FMB)"}
- {"dt": "2024-11-19T20:12:31.810222", "lvl": "debug", "msg": "progress  45\u202F% (12\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.010917", "lvl": "debug", "msg": "progress  50\u202F% (13\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.195588", "lvl": "debug", "msg": "progress  55\u202F% (14\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.383248", "lvl": "debug", "msg": "progress  60\u202F% (16\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.569387", "lvl": "debug", "msg": "progress  65\u202F% (17\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.718748", "lvl": "debug", "msg": "progress  70\u202F% (19\u202FMB)"}
- {"dt": "2024-11-19T20:12:32.898182", "lvl": "debug", "msg": "progress  75\u202F% (20\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.078924", "lvl": "debug", "msg": "progress  80\u202F% (21\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.261028", "lvl": "debug", "msg": "progress  85\u202F% (23\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.414983", "lvl": "debug", "msg": "progress  90\u202F% (24\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.587293", "lvl": "debug", "msg": "progress  95\u202F% (25\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.763415", "lvl": "debug", "msg": "progress 100\u202F% (27\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.765193", "lvl": "info", "msg": "27\u202FMB downloaded in 4.07\u202Fs (6.68\u202FMB/s)"}
- {"dt": "2024-11-19T20:12:33.766219", "lvl": "debug", "msg": "end: 1.2.1 http-download (duration 00:00:04) [common]"}
- {"dt": "2024-11-19T20:12:33.766775", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "4.08", "extra": {"label": "kernel", "md5sum": "6fb1fd92b04099c5272721d44179c1c3", "sha256sum": "38f20e78efb94b69b140c2e12915b6c3e743383ff8bd2c831b4c9f04d88f79da", "sha512sum": "523b97e16d642ea1a81965251c0fe69cb01bdf60896a9f3e4a764f1c6b34e6f2fd0392544bb57cc2e75e39bc4a91526854cfaee44b21190199203fe0fb0cbe30", "size": ! "28535296"}, "level": "1.2.1", "namespace": "common", "result": "pass"}}
- {"dt": "2024-11-19T20:12:33.768042", "lvl": "debug", "msg": "end: 1.2 download-retry (duration 00:00:04) [common]"}
- {"dt": "2024-11-19T20:12:33.768663", "lvl": "debug", "msg": "start: 1.3 download-retry (timeout 01:29:55) [common]"}
- {"dt": "2024-11-19T20:12:33.769338", "lvl": "debug", "msg": "start: 1.3.1 http-download (timeout 01:29:55) [common]"}
- {"dt": "2024-11-19T20:12:33.770297", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb"}
- {"dt": "2024-11-19T20:12:33.770881", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37611/nbd-deploy-1kb1lr1p/dtb/bcm2711-rpi-4-b+vc4.dtb"}
- {"dt": "2024-11-19T20:12:33.771329", "lvl": "debug", "msg": "total size: 54759 (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:33.771778", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2024-11-19T20:12:34.076035", "lvl": "debug", "msg": "progress  59\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:34.174270", "lvl": "debug", "msg": "progress 100\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:34.175885", "lvl": "info", "msg": "0\u202FMB downloaded in 0.40\u202Fs (0.13\u202FMB/s)"}
- {"dt": "2024-11-19T20:12:34.177395", "lvl": "debug", "msg": "end: 1.3.1 http-download (duration 00:00:00) [common]"}
- {"dt": "2024-11-19T20:12:34.178050", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "0.41", "extra": {"label": "dtb", "md5sum": "8148061872e529fe20707e8f5c677261", "sha256sum": "1adf34a5564e59d473c570c15f579e4d5e76eaa4075cc7de3b0ff791eb331780", "sha512sum": "9ff04a457be78d59fcedbfd99fb68d45d2902d85c59dd81de3de83d150135ac59f9023d063fef0c4a2f2aafbb67378d80c9d21f49ad6a3ebd92993535f10e125", "size": ! "54759"}, "level": "1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2024-11-19T20:12:34.179461", "lvl": "debug", "msg": "end: 1.3 download-retry (duration 00:00:00) [common]"}
- {"dt": "2024-11-19T20:12:34.180170", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:55) [common]"}
- {"dt": "2024-11-19T20:12:34.180940", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:55) [common]"}
- {"dt": "2024-11-19T20:12:34.181994", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/30527/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz"}
- {"dt": "2024-11-19T20:12:34.182621", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/37611/nbd-deploy-1kb1lr1p/nbdroot/agl-ivi-demo-qt-raspberrypi4-64.ext4"}
- {"dt": "2024-11-19T20:12:34.183120", "lvl": "debug", "msg": "total size: 494392224 (471\u202FMB)"}
- {"dt": "2024-11-19T20:12:34.183643", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2024-11-19T20:12:34.495502", "lvl": "debug", "msg": "progress   0\u202F% (0\u202FMB)"}
- {"dt": "2024-11-19T20:12:42.449882", "lvl": "debug", "msg": "progress   5\u202F% (23\u202FMB)"}
- {"dt": "2024-11-19T20:12:48.596524", "lvl": "debug", "msg": "progress  10\u202F% (47\u202FMB)"}
- {"dt": "2024-11-19T20:12:56.183627", "lvl": "debug", "msg": "progress  15\u202F% (70\u202FMB)"}
- {"dt": "2024-11-19T20:13:05.091429", "lvl": "debug", "msg": "progress  20\u202F% (94\u202FMB)"}
- {"dt": "2024-11-19T20:13:13.337357", "lvl": "debug", "msg": "progress  25\u202F% (117\u202FMB)"}
- {"dt": "2024-11-19T20:19:30.145241", "lvl": "debug", "msg": "progress  30\u202F% (141\u202FMB)"}
